{% extends "base.html" %}
{% block title %}
Enter New Password
{% endblock title %}

{% block content %}
    <h1> Set New Password</h1>
    <form method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Change My Password" class="btn btn-success">
    </form>

{% endblock content %}